#!/bin/bash
# __author__ = Felix Kleinert
# __date__  = '2020-04-29'

# This script loads the required modules for mlt which are available on HDFML.
# Note that some other packages have to be installed into a venv (see setup_venv_hdfml.sh).

module --force purge
module use $OTHERSTAGES

ml Stages/2019a
ml GCCcore/.8.3.0
ml Python/3.6.8
ml TensorFlow/1.13.1-GPU-Python-3.6.8
ml Keras/2.2.4-GPU-Python-3.6.8
ml SciPy-Stack/2019a-Python-3.6.8
# ml dask/1.1.5-Python-3.6.8
ml dask/2.12.0-Python-3.6.8
ml GEOS/3.7.1-Python-3.6.8
ml Graphviz/2.40.1




